{
	"description" : "看到之前 @定律 做的 结尾有点断，于是就自己 自己去 油管 上下载并剪辑了一下。 \n\n目前是开头和结尾 没有任何怪异点  的无限循环版本。 \n\n大爱我惠~ \n\n嗯，目前自己感觉挺满意，你们有啥意见或者建议可以在下方评论区中评论。 \n\n鸣谢： \n原视频PV：索尼爸爸 的油管频道 \n\n创意：@定律",
	"file" : "一択彼女 加藤恵 无限循环版.mp4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.4 0.8 1"
			}
		}
	},
	"monetization" : false,
	"preview" : "preview.jpg",
	"tags" : [ "Anime", "Cartoon", "Game" ],
	"title" : "一択彼女 加藤恵 (无限循环版 1080P)",
	"type" : "video",
	"visibility" : "public",
	"workshopid" : 821925018
}